<stinger-controlpanel-doc>
    <event-listener clsid="{0BC51D6D-C4A9-4f5b-8EDD-A951C7C91A1B}"/>
    <cpl-title res="30057"/>
    <menu clsid="{20b77694-55e9-4423-82f5-bb9e5b95490d}"/>
    <menu clsid="{A5B59AC1-50B7-42cd-8B32-AD7FA576AA7D}"/>
    <characteristic type="Bluetooth">
        <parm-query name="BtPower"/>
        <parm-query name="BtVisible"/>
        <parm-query name="BtErrorLabel"/>
        <parm-query name="BtDeviceHelp"/>
    </characteristic>

</stinger-controlpanel-doc>
